/* Reset */
html, body {
  margin: 0;
  padding: 0;
}

/* Box sizing */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Layout */
.container {
  width: 100%;
}

.row {
  width: 90%;
  margin: 0 auto;
  max-width: 1024px;
}

/* Column */
@media (min-width: 1024px) {
  .column {
    float: left;
  }

  .column.full {
    width: 100%;
  }

  .column.two-thirds {
    width: 66.7%;
  }

  .column.half {
    width: 50%;
  }

  .column.third {
    width: 33.3%;
  }

  .column.fourth {
    width: 25%;
  }

  .column.fifth {
    width: 20%;
  }

  .column.flow-opposite {
    float: right;
  }
}

/* Clear fix */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* Anchor */
a {
  color: #555;
  text-decoration: none;
}

a:hover {
  color: #888;
}

/* Body */
body {
  background-color: #fff;
  color: #555;
  font-size: large;
  font-family: sans-serif;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

@media (max-width: 512px) {
  body {
    font-size: normal;
  }
}

/* Header */
header {
  text-align: center;
  padding: 3em 0;
}

header h1,
header h2 {
}

header p {
}

/* Button */
.buttons div {
  font-size: smaller;
}

.button {
  display: inline-block;
  width: 100%;
  margin: 0.5em 0;
  padding: 1em 0;
  border-radius: 5px;
  text-align: center;
}

.button img {
  margin-right: 2px;
  vertical-align: middle;
}

.download {
  background-color: #e95457;
  color: #eee;
  border: 2px solid #e95467;
}

.learnmore {
  background-color: #eee;
  color: #333;
  border: 2px solid #ccc;
}

@media (min-width: 512px) {
  .button {
    display: inline-block;
    width: 30%;
    margin: 1em 0.5em;
  }
}

.lite {
  font-size: 80%;
}

.lite a {
  color: #9cbb1c;
  font-weight: bold;
  border-bottom: 1px solid #9cbb1c;
}

/* Device */
.device {
  text-align: center;
  padding: 3em 0;
}
.device img {
  height: auto;
  max-width: 100%;
}

/* Ribbon */
.re {
  position: relative;
  overflow: hidden;
}

.ribbon {
  position: absolute;
  top: 0;
  right: 0;
  width: 500px;
  height: 50px;
  line-height: 50px;
  background-color: #d9b611;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  -webkit-transform: rotate(45deg) translate(160px, -80px);
  -moz-transform: rotate(45deg) translate(160px, -80px);
  -ms-transform: rotate(45deg) translate(160px, -80px);
  -o-transform: rotate(45deg) translate(160px, -80px);
  transform: rotate(45deg) translate(160px, -80px);
}

.dashline {
  border-bottom: 1px dashed #555;
}

.underline {
  border-bottom: 1px solid #555;
}

.icon {
  text-align: center;
}

/* Heading */
.heading {
  text-align: center;
  padding: 4em 0 2em;
}

.heading h2 {
  margin: 0;
  font-weight: normal;
}

.heading h2.wh {
  color: #ddd;
}

.heading p {
  display: inline-block;
  margin: 0;
  padding: 0.5em 1.5em;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}

/* What's this? */
.whatsthis {
  max-width: 36em;
  margin: 0 auto;
  padding-bottom: 4em;
}

.whatsthis p {
  text-align: left;
}

/* Feature */
.feature {
  max-width: 36em;
  margin: 0 auto;
  padding-bottom: 4em;
}

.feature p {
  text-align: left;
  padding-left: 0.8em;
  text-indent: -0.8em;
}

/* Q&A */
.qas {
  padding-bottom: 4em;
}

.qa {
  max-width: 36em;
  margin: 0 auto;
  padding-bottom: 1em;
}

.q,
.a {
  text-align: left;
  padding-left: 1.68em;
  text-indent: -1.68em;
}

/* Message */
.message {
  text-align: center;
  padding: 3em 0 4em;
}

/* Contact */
.contact {
  text-align: center;
  padding: 3em 0 4em;
}

.contact p {
  padding-bottom: 1em;
  color: #fff;
  font-size: 90%;
}

.contact .address {
  display: inline-block;
  padding: 1em 2em;
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 114%;
  border-radius: 3px;
}

.contact .address img {
  vertical-align: middle;
}

/* Apps */
.app {
  padding: 2em 0 3em;
  text-align: center;
}

.app img {
}

.app h4 {
  margin: 0;
  padding: 0.3em 0;
  color: #ddd;
  font-weight: normal;
  font-size: 80%;
}

.app p {
  max-width: 20em;
  margin: 0 auto;
  color: #fff;
  font-size: 85%;
}

.app p.price {
  padding-bottom: 1em;
}

.app p.description {
  text-align: left;
}

.app p a {
  color: #ddd;
  border-bottom: 2px solid #ddd;
}

/* Footer */
footer {
  padding: 1em 0;
  text-align: center;
}

footer p {
  font-size: smaller;
}

footer h5,
footer h5 a {
  color: #ccc;
  font-weight: normal;
}

/* Background Color */
.bg-wh-01 {
  background: #efefef url('../img/noise.png') 0 0 repeat;
}

.bg-wh-02 {
  background: #e3e3e3 url('../img/noise.png') 0 0 repeat;
}

.bg-lg {
  background: #dfdfdf url('../img/noise.png') 0 0 repeat;
}

.bg-gr {
  background: #888 url('../img/noise.png') 0 0 repeat;
}

.bg-bk-01 {
  background: #555 url('../img/noise.png') 0 0 repeat;
}

.bg-bk-02 {
  background: #333 url('../img/noise.png') 0 0 repeat;
}

.bg-bk-03 {
  background: #111 url('../img/noise.png') 0 0 repeat;
}
